Class | ActiveRecord::AttributeAssignmentError
In: | lib/active_record/base.rb
Parent: | ActiveRecordError

Raised when an error occurred while doing a mass assignment to an attribute through the `attributes=` method. The exception has an `attribute` property that is the name of the offending attribute.

### Methods

new

### Attributes

attribute | [R] |
exception | [R] |

### Public Class methods

new(message, exception, attribute)

[Validate]